{
  "name": "Chevrolet Impala 1967",
  "brand": "LOVETRAIN.US",
  "description": "The 1967 Chevrolet Impala Sport Coupes had a graceful fastback roof line, which flowed in an unbroken line into the rear deck. In keeping with federal regulations, safety features were built into Impalas during the 1967 and 1968 model years, including a fully collapsible energy-absorbing steering column, side marker lights, and shoulder belts for closed models. Most engine offerings were carryover from 1966 including the base 250 cubic-inch Turbo Thrift 6 (155 horsepower) and 283 cubic-inch Turbo Fire V-8 (195 horsepower), and optional 275-horsepower 327 cubic-inch Turbo Fire V-8 and 325-horsepower 396 cubic-inch Turbo Jet V-8, with a 385-horsepower 427 cubic-inch Turbo Jet V-8 now the top offering as the high-performance 425-horsepower version of the 427 offered in 1966 was not listed in the 1967 specifications. A black four-door version of this vehicle, nicknamed Baby, is featured prominently in the CW television show Supernatural",
  "tags": [
    "rwd"
  ],
  "class": "lowrider",
  "specs": {
    "bhp": "274hp",
    "torque": "482Nm",
    "weight": "1620kg",
    "topspeed": "200+km/h",
    "acceleration": null,
    "pwratio": null
  },
  "torqueCurve": [
    [
      0.0,
      66.0
    ],
    [
      500.0,
      106.0
    ],
    [
      1000.0,
      135.0
    ],
    [
      1500.0,
      275.0
    ],
    [
      2000.0,
      375.0
    ],
    [
      2500.0,
      440.0
    ],
    [
      3000.0,
      480.0
    ],
    [
      3500.0,
      480.0
    ],
    [
      4000.0,
      460.0
    ],
    [
      4500.0,
      433.0
    ],
    [
      5000.0,
      385.0
    ],
    [
      5500.0,
      275.0
    ]
  ],
  "powerCurve": [
    [
      0.0,
      2.0
    ],
    [
      500.0,
      5.0
    ],
    [
      1000.0,
      19.0
    ],
    [
      1500.0,
      58.0
    ],
    [
      2000.0,
      105.0
    ],
    [
      2500.0,
      155.0
    ],
    [
      3000.0,
      209.0
    ],
    [
      3500.0,
      236.0
    ],
    [
      4000.0,
      259.0
    ],
    [
      4500.0,
      274.0
    ],
    [
      5000.0,
      271.0
    ],
    [
      5500.0,
      258.0
    ]
  ],
  "country": "USA",
  "year": 1967,
  "author": "LOVETRAIN Cody",
  "version": null,
  "url": null
}